hr {color: #c0c0c0}
body {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#c0c0c0;background: #232323;margin:0;}
.rvts0,td,p,h4{font-size:13px;color:#c0c0c0;text-align:left;}
a,a.rvts4,.rvts4{
	font-size:13px;
	color:#fd5f00;
	text-align: center;
}
a.rvts4:hover{color:#c0c0c0;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#c0c0c0;}
a.rvts12,.rvts12{
	font-size:24px;
	color:#fd5f00;
}
a.rvts12:hover{color:#c0c0c0;}
.rvts16,h3{font-size:15px;color:#c0c0c0;}
a.rvts20,.rvts20{font-size:15px;color:#fd5f00;}
a.rvts20:hover{color:#c0c0c0;}
.rvts24,h2{font-size:16px;color:#c0c0c0;}
a.rvts28,.rvts28{font-size:16px;color:#fd5f00;}
a.rvts28:hover{color:#c0c0c0;}
.rvts32,h1{font-size:19px;color:#c0c0c0;}
a.rvts36,.rvts36{font-size:19px;color:#fd5f00;}
a.rvts36:hover{color:#c0c0c0;}
.rvts40{font-size:21px;color:#c0c0c0;}
a.rvts44,.rvts44{font-size:21px;color:#fd5f00;}
a.rvts44:hover{color:#c0c0c0;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{
	text-align:center;
	text-indent: 0;
}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #80817e;background: #232323;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.pageheader{text-align:center;height:27px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/t1t.gif);width:100%}
.topic_bg{width:100%;background:url(../images/t1m.gif);width:100%}
.topic_l{background:url(../images/t1l.gif);height:100%}
.topic_r{background:url(../images/t1r.gif);height:100%}
.topic_b{background:url(../images/t1b.gif);width:100%}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.cim{width:18px;height:18px;display:block;}
.clr{width:18px;height:10px;display:block;}

form {padding:0;display:inline;margin:0;}
img{border:0;}
.bullet{vertical-align:middle;height:13px;width:13px;}/* end runtime styles */
.pagebg {padding: 2px 5px;background: #232323;}
body{height:100%;
	background: #232323 url(../images/templatebg.jpg) no-repeat fixed top center;
}

/*template styles*/
#container{width:963px;margin: 0 auto;}
#banner{width:963px;height:87px;}
#main{width:963px;height:100%;background: #232323;}
#sidebar{padding-top:20px;width:150px;float:left;border-top: 6px solid #232323;height:100%;}
#xm1{background: #232323;width:813px;float:left;}
#xm2{padding: 2px 5px;}
#footer{width:963px;background: #232323;clear:both;}
#search{width:150px;padding-top:6px;text-align:center;}

/*LEVEL1 menu definition*/
#mmenu{height:39px;width:963px;overflow:hidden;background:url(../images/button.jpg);}
#mmenu img{display:inline;float:left;}

/*LEVEL1 menu style*/
.mmenu{text-align:center;display:block;float:left;width:120px;height:39px;color:#FFFFFF;font: 12px/39px Impact;background:url(../images/mb.gif) 0 0 no-repeat;}
a.mmenu:link{color:#FFFFFF;text-decoration:none;}
a.mmenu:visited{color:#FFFFFF;text-decoration:none;}
a.mmenu:hover{background-position:0 -39px;color:#EFEFEF;text-decoration:none;}
a.mmenu#ma{background-position:0 -78px;color:#EFEFEF;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{width:150px;}
#smenu a,#smenu img{display:block;}

/*LEVEL2 menu style*/
.smenu{text-indent:10px;width:150px;height:20px;color:#C0C0C0;font: 11px/20px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/sb.gif) 0 0 no-repeat;}
a.smenu:link{color:#C0C0C0;text-decoration:none;}
a.smenu:visited{background-position:0 -20px;color:#C0C0C0;text-decoration:none;}
a.smenu:hover,a.smenu#sa{background-position:0 -40px;color:#FD5F00;text-decoration:none;}

/*LEVEL3 menu definition*/
#hor a,#hor span{line-height:30px;height:30px;padding:5px;border: 1px solid #80817E;}
#ver{border: 1px solid #80817E;}
#ver a,#ver span{line-height:17px;padding:2px;}

/*LEVEL3 menu style*/
.ssmenu{font-size: 11px;color:#C0C0C0;}
.ssmenu a:link{font-size: 11px;color:#C0C0C0;}
.ssmenu a:visited{font-size: 11px;color:#C0C0C0;}
.ssmenu a:hover{font-size: 11px;color:#FFFFFF;}

/*LEVEL3 page frames*/
#sm{width:150px;height:20px;background:url(../images/sub_button.jpg);}
#smheader{height:30px;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0 120px 0 0;}
#smmenur{width:110px;position:relative;float:right;}
#smbodyl{height:100%;margin: 0 0 0 120px;}
#smmenul{float:left;position:relative;width:110px;}
#smbodyl2{height:100%;margin: 5px 0 0 120px;}
#container #main #xm1 #xm2 div table tr .topic_bg table tr td p {
	font-size: small;
}
#container #main #xm1 #xm2 div table tr .topic_bg table tr td p {
	font-size: x-large;
}
#container #main #xm1 #xm2 form div table tr .topic_bg table tr td .rvps1 {
	font-size: medium;
}
